export function flowStatus(arr) {
  let list = [
    {
      dictKey: 0,
      dictValue: "未发起",
    },
    {
      dictKey: 1,
      dictValue: "进行中",
    },
    {
      dictKey: 2,
      dictValue: "已通过",
    },
    {
      dictKey: 3,
      dictValue: "已驳回",
    },
    {
      dictKey: 4,
      dictValue: "已作废",
    },
  ];
  if (arr) {
    list = list.concat(arr);
  }
  return list;
}
